.t-store.t-store__prod-snippet__container {
    background-color: #FFFCF1;
    margin: 0px 1.25vw;
    padding: 40px;
    border-radius: 16px;
    margin-top: 8px;
}

h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
    font-size: 32px !important;
}

.js-store-prod-price.t-store__prod-popup__price.t-store__prod-popup__price-item.t-name.t-name_md {
    font-size: 24px !important;
}

.t-store__prod-popup__slider.js-store-prod-slider.t-store__prod-popup__col-left.t-col.t-col_5 {
    margin-left: 0;
}

a.t-store__prod-popup__btn.t-btn.t-btnflex_sm.t-btnflex.t-btnflex_type_button:hover {
    background-color: #F3A04130 !important;
}
.t-store__prod-popup__btn-wrapper {
    gap: 8px;
}

.t-store__prod__quantity+a[href="#order"] {
    flex-direction: row-reverse;
}

a.t-store__prod-popup__btn.t-btn.t-btnflex_sm.t-btnflex.t-btnflex_type_button {
    height: 44px;
    border-radius: 8px !important;
    padding: 16px;
}

td.js-store-prod-popup-buy-btn-txt.t-btnflex__text {
    padding-top: 3px !important;
}

.js-store-prod-price-old.t-store__prod-popup__price_old.t-store__prod-popup__price-item.t-name.t-name_md {
    font-size: 16px;
    color: #463c2d60;
    font-weight: 400;
}

.tn-form__submit {
    margin-top: 24px !important;
}

/*СТИЛИЗАЦИЯ ПОТОКОВ*/
.t-feed__post-popup__container.t-container.t-popup__container.t-popup__container-static {
    background-color: #fffcf1;
    margin: 8px 1.25vw;
    width: auto;
    max-width: 100%;
    border-radius: 16px;
}
.t-feed__post-popup.t-popup_show {
    background-color: #483a2c !important;
}
.t-feed__post-popup__content.t-col.t-col_8 {
    max-width: 1160px;
    margin: 0 5vw;
}
@media screen and (max-width: 480px) {
    .t-store.t-store__prod-snippet__container {
    margin: 0px 2.35vw;
    padding: 16px;
    border-radius: 8px;
}
.t-slds__thumbsbullet-wrapper {
    padding: 0 !important;
}
.t-store__prod-popup__info.t-align_left.t-store__prod-popup__col-right.t-col.t-col_6 {
    padding-left: 0px;
    padding-right: 0px;
}

h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
    font-size: 24px !important;
}
a.t-store__prod-popup__btn.t-btn.t-btnflex_sm.t-btnflex.t-btnflex_type_button {
    max-width: fit-content;
}
}